<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.rv.share">

    <application>
        <activity android:name=".ShareActivity" />
        <activity android:name=".BillActivity" />
        <activity android:name=".WebViewActivity">

            <!-- <intent-filter> -->
            <!-- <data android:scheme="rv" android:host="xxfc" android:path="/activity" /> -->
            <!-- &lt;!&ndash;下面这几行也必须得设置&ndash;&gt; -->
            <!-- <category android:name="android.intent.category.DEFAULT"/> -->
            <!-- <action android:name="android.intent.action.VIEW"/> -->
            <!-- <category android:name="android.intent.category.BROWSABLE"/> -->
            <!-- </intent-filter> -->
        </activity>
        <activity android:name=".ReativeBillActivity" />
        <activity android:name=".PopularizeActivity" />
        <activity android:name=".ShareRulerActivity"></activity>
    </application>

</manifest>